/** www.byw.bet.pro-v1.0.0 LPPL License By https://www.byw.bet/ */
@charset "utf-8";

body {
    background: #fff;
    color: #000;
    font-weight: 400;
    -webkit-font-smoothing: antialiased
}

.header .layui-nav {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    background: 0 0
}

.xxxxxxxxxxxxxxxxxxfooter,
.header {
    background-color: #393D49
}

.header {
    height: 59px;
    border-bottom: 1px solid #404553
}

.xxxxxxxxxxxxxxxxxxfooter {
    padding: 10px 0;
    line-height: 24px;
    text-align: center;
    color: #999;
    clear: both;
    border-top: 1px solid #404553
}

.xxxxxxxxxxxxxxxxxxfooter a {
    color: #FFF;
    text-decoration: none;
    -webkit-transition: .25s;
    transition: .25s
}

.xxxxxxxxxxxxxxxxxxfooter a:hover {
    text-decoration: none;
    -webkit-transition: .25s;
    transition: .25s;
    color: #01AAED
}

.site-idea {
    margin: 20px 0;
    font-size: 0;
    text-align: center;
    _font-weight: 300
}

.site-idea li {
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
    font-size: 14px;
    width: 298px;
    height: 150px;
    padding: 30px;
    line-height: 24px;
    margin-left: 30px;
    border: 1px solid #d2d2d2;
    text-align: left
}

.alone-banner,
.alone-banner .main,
.b,
.layui-table .open-ball span,
.layui-table-page,
.site-banner {
    text-align: center
}

.site-idea li:first-child {
    margin-left: 0
}

.site-idea .layui-field-title {
    border-color: #d2d2d2
}

.site-idea .layui-field-title legend {
    margin: 0 20px 20px 0;
    padding: 0 20px;
    text-align: center
}

.alone-banner {
    height: 120px;
    font-weight: 300;
    background-color: #009688;
    color: #fff
}

.alone-banner h1 {
    padding-top: 30px;
    line-height: 32px;
    font-size: 30px;
    font-weight: 300
}

.alone-banner p {
    padding-top: 20px;
    color: #e2e2e2;
    color: rgba(255, 255, 255, .8)
}

.alone-banner .main {
    font-weight: 200;
    color: #ddd
}

.layui-main {
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
    position: relative
}

.layui-main .layui-tab ul {
    _text-align: center
}

.layui-main .layui-tab li {
    _border: 1px solid #e2e2e2;
    _margin-left: 5px;
    _border-bottom: none
}

.site-banner {
    position: relative;
    height: 600px;
    overflow: hidden;
    background-color: #393D49
}

.site-banner-bg,
.site-banner-main {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.site-banner-bg {
    background-position: center 0
}

.b {
    border-radius: 11px;
    width: 22px;
    line-height: 22px;
    height: 22px;
    color: #fff;
    font-size: 12px;
    margin: 0 2px 2px 0;
    display: inline-block;
    float: center
}

.user {
    _height: 450px;
    min-height: 668px;
    _background: #f2f2f2;
    padding-top: 85px;
    padding-bottom: 0px
}

.reg {
    padding-top: 5px
}

.user .layui-main {
    height: 100%
}

.user .main {
    min-height: 200px;
    padding: 1rem 3.25rem 1.2rem;
    background: #fff;
    margin: 0 auto;
    max-width: 450px;
    position: relative;
    top: 90px;
    width: 100%;
    z-index: 5;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

.user .page-title {
    position: relative;
    font-size: 18px;
    margin: 0 0 30px;
    padding: 10px 15px;
    line-height: 30px;
    border-bottom: 1px solid #DFDFDF
}

.user .page-title a {
    float: right;
    font-size: 14px;
    color: #f30
}

.layui-table .open-ball span {
    line-height: 30px;
    margin: 3px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-block;
    background: #1E9FFF;
    color: #fff;
    font-size: 16px;
    _font-weight: 700
}

.text-info {
    color: #1E9FFF;
    font-style: normal
}

.text-token {
    color: #01AAED;
    font-style: normal
}

.text-left {
    text-align: left
}

.text-loding {
    padding: 15px 0;
    text-align: center;
    color: #999
}

.text-display {
    display: none
}

.layui-table .table-text:hover {
    box-shadow: 2px 2px 18px #ccc;
    margin-bottom: 10px
}

.page-cont {
    margin: 10px 0 15px 5px;
    padding: 20px;
    _width: 100%;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 10px #ddd
}

.code-ball .ball_cir {
    display: inline-block;
    min-width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    vertical-align: middle;
    background: #7e4e5d;
    border-radius: 3px;
    border: 1px solid transparent;
    color: #fff;
    font-style: normal;
    font-size: 14px;
    font-weight: 700
}

.code-ball .bg_red {
    background-color: #e84e40;
    color: #fff
}

.code-ball .bg_grey {
    background-color: #bdc3c7;
    color: #fff
}

.code-ball .bg_green {
    background-color: #0c0;
    color: #fff
}

.code-ball .bg_blue {
    background-color: #3c51e7;
    color: #fff
}

.code-ball .bg_orange {
    background-color: #ffa800;
    color: #fff
}

.code-ball .bg_purple {
    background-color: #c6c;
    color: #fff
}

.code-ball .bg_cyan {
    background-color: #099;
    color: #fff
}

.code-ball .bg_khaki {
    background-color: #c63;
    color: #fff
}

.code-ball .bg_dark {
    background-color: #666;
    color: #fff
}

.code-ball .txt_red {
    color: #e74c3c
}

.code-ball .txt_grey {
    color: #ccc
}

.code-ball .txt_green {
    color: #0c0
}

.code-ball .txt_blue {
    color: #3c51e7
}

.code-ball .txt_orange {
    color: #ffa800
}

.code-ball .txt_purple {
    color: #c6c
}

.code-ball .txt_cyan {
    color: #099
}

.code-ball .txt_khaki {
    color: #c63
}

.code-ball .txt_dark {
    color: #666
}

.fl {
    float: left
}

.fr {
    float: right
}

.trend-tab {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #e5e5e5
}

.trend-tab .tab-a {
    background: #fafafa;
    overflow: hidden
}

.trend-tab .tab-a a {
    display: inline-block;
    float: left;
    width: 110px;
    text-align: center;
    color: #333
}

.trend-tab .tab-a a.active,
.trend-tab .tab-a a:hover {
    background: #666;
    color: #fff
}

.trend-tab .day-a a {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    width: 45px;
    text-align: center;
    float: left;
    margin-left: 5px;
    margin-top: 6px;
    border-radius: 3px;
    font-size: 13px
}

.trend-tab .day-a a.active,
.trend-tab .day-a a:hover {
    background: #e73f3f;
    color: #fff
}

.trend-tab .filter-time {
    border: 1px solid #ddd;
    font-size: 13px;
    margin-top: 5px;
    margin-left: 30px
}

.trend-tab .filter-time .text {
    float: left;
    height: 28px;
    line-height: 28px;
    padding: 0 8px;
    width: 99px;
    border-left: 1px solid #ddd;
    background: url(../img/time.jpg) 89px center no-repeat;
    font-size: 13px
}

.trend-tab .filter-time .btn,
.trend-tab .filter-time span {
    display: inline-block;
    float: left;
    padding: 0 10px;
    height: 28px;
    line-height: 28px;
    background: #f1f1f1
}

.trend-tab .filter-time .btn {
    cursor: pointer;
    font-size: 13px
}

input,
select,
textarea {
    box-shadow: none;
    border-radius: 0;
    background: 0 0;
    border: none
}

.box-loading {
    position: relative;
    min-height: 50px;
    min-width: 132px
}

.box-loader {
    display: none
}

.box-loading .box-loader {
    display: block;
    position: absolute;
    width: 100%;
    z-index: 20;
    top: 0;
    bottom: 0;
    height: 100%;
    background-color: #fff;
    background-image: url(../img/loadding.gif);
    background-repeat: no-repeat;
    background-position: center
}

.layui-btn.layui-this {
    border-color: #1E9FFF;
    background: #1E9FFF;
    color: #fff
}

ol.items {
    margin-left: 10px;
    white-space: nowrap
}

ol.items li {
    list-style: decimal;
    line-height: 25px;
    color: #666
}

.f45 {
    font-size: 45px
}

.f38 {
    font-size: 38px
}

.f34 {
    font-size: 34px
}

.f30 {
    font-size: 30px
}

.f28 {
    font-size: 28px
}

.f26 {
    font-size: 26px
}

.f24 {
    font-size: 24px
}

.f22 {
    font-size: 22px
}

.f20 {
    font-size: 20px
}

.f18 {
    font-size: 18px
}

.f16 {
    font-size: 16px
}

.f14 {
    font-size: 14px
}

.f12 {
    font-size: 12px
}

.f10 {
    font-size: 10px
}

.f8 {
    font-size: 8px
}

.mt0 {
    margin-top: 0
}

.mt3 {
    margin-top: 3px
}

.mt5 {
    margin-top: 5px
}

.mt10 {
    margin-top: 10px
}

.mt15 {
    margin-top: 15px
}

.mt20 {
    margin-top: 20px
}

.mt25 {
    margin-top: 25px
}

.mt30 {
    margin-top: 30px
}

.mt35 {
    margin-top: 35px
}

.mt40 {
    margin-top: 40px
}

.mt45 {
    margin-top: 45px
}

.mt50 {
    margin-top: 50px
}

.mt60 {
    margin-top: 60px
}

.mt70 {
    margin-top: 70px
}

.mt80 {
    margin-top: 80px
}

.mt90 {
    margin-top: 90px
}

.mt100 {
    margin-top: 100px
}

.mt110 {
    margin-top: 110px
}

.mt115 {
    margin-top: 115px
}

.mt120 {
    margin-top: 120px
}

.mt150 {
    margin-top: 150px
}

.mt200 {
    margin-top: 200px
}

.mtp3 {
    margin-top: 3%
}

.mtp6 {
    margin-top: 5%
}

.mtp9 {
    margin-top: 9%
}

.mtp12 {
    margin-top: 12%
}

.mtp15 {
    margin-top: 15%
}

.mtp18 {
    margin-top: 18%
}

.mtp21 {
    margin-top: 21%
}

.mtp24 {
    margin-top: 24%
}

.mtp27 {
    margin-top: 27%
}

.mtp30 {
    margin-top: 30%
}

.ml0 {
    margin-left: 0
}

.ml3 {
    margin-left: 3px
}

.ml5 {
    margin-left: 5px
}

.ml10 {
    margin-left: 10px
}

.ml15 {
    margin-left: 15px
}

.ml20 {
    margin-left: 20px
}

.ml25 {
    margin-left: 25px
}

.ml30 {
    margin-left: 30px
}

.ml35 {
    margin-left: 35px
}

.ml40 {
    margin-left: 40px
}

.ml45 {
    margin-left: 45px
}

.ml50 {
    margin-left: 50px
}

.ml60 {
    margin-left: 60px
}

.ml70 {
    margin-left: 70px
}

.ml80 {
    margin-left: 80px
}

.ml90 {
    margin-left: 90px
}

.ml100 {
    margin-left: 100px
}

.ml110 {
    margin-left: 110px
}

.ml115 {
    margin-left: 115px
}

.ml120 {
    margin-left: 120px
}

.ml150 {
    margin-left: 150px
}

.ml200 {
    margin-left: 200px
}

.mlp3 {
    margin-left: 3%
}

.mlp6 {
    margin-left: 5%
}

.mlp9 {
    margin-left: 9%
}

.mlp12 {
    margin-left: 12%
}

.mlp15 {
    margin-left: 15%
}

.mlp18 {
    margin-left: 18%
}

.mlp21 {
    margin-left: 21%
}

.mlp24 {
    margin-left: 24%
}

.mlp27 {
    margin-left: 27%
}

.mlp30 {
    margin-left: 30%
}

.layadmin-user-login-icon {
    position: absolute;
    left: 1px;
    top: 1px;
    width: 38px;
    line-height: 36px;
    text-align: center;
    color: #d2d2d2
}

.layadmin-user-login-box {
    padding: 20px
}

.layadmin-user-login-body .layui-form-item {
    position: relative
}

.layadmin-user-login-body .layui-form-item .layui-input {
    padding-left: 38px
}

.layadmin-user-login-codeimg {
    max-height: 38px;
    width: 100%;
    cursor: pointer;
    box-sizing: border-box
}

.layui-input:focus,
.layui-textarea:focus {
    border-color: rgba(91, 192, 222, .8) !important;
    -webkit-box-shadow: 0 0 5px rgba(91, 192, 222, .5);
    -moz-box-shadow: 0 0 5px rgba(91, 192, 222, .5);
    box-shadow: 0 0 5px rgba(91, 192, 222, .5)
}

.layui-input:hover,
.layui-textarea:hover {
    border-color: rgba(91, 192, 222, .8) !important;
    -webkit-box-shadow: 0 0 5px rgba(91, 192, 222, .5);
    -moz-box-shadow: 0 0 5px rgba(91, 192, 222, .5);
    box-shadow: 0 0 5px rgba(91, 192, 222, .5)
}

.layui-form-danger,
.layui-form-danger:focus,
.layui-form-danger:hover {
    border-color: rgba(255, 87, 34, .8) !important;
    -webkit-box-shadow: 0 0 5px rgba(255, 87, 34, .5);
    -moz-box-shadow: 0 0 5px rgba(255, 87, 34, .5);
    box-shadow: 0 0 5px rgba(255, 87, 34, .5)
}